#!/bin/sh

# Dynamically determining the primary output is slow
#  If the output should be dynamic, then it should be checked on boot, saved, and referenced
#PRIMARY_OUTPUT=$(xrandr --listactivemonitors | awk '{if($4){print $4; exit;}}')
PRIMARY_OUTPUT=eDP-1

# Set the brightness
#  Value for brightness should be between 0 and 1
#  It can go higher, but it probably harms the health of the screen
[ -n "$1" ] && xrandr --output ${PRIMARY_OUTPUT} --brightness $1
